---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_BUIR: '{04dc570b-4ca2-4d05-86a4-86e024e504df}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_BUIR;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{59a455e3-59e1-462e-99d9-4d898bff2264}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_BuildUIResponseMethod;'
